=================================
Automation IO Service (AIOS)
=================================

.. doxygengroup:: group_ble_service_api_AIOS
   :project: bless
   

.. toctree::
   :hidden:

   group__group__ble__service__api___a_i_o_s__server__client.rst
   group__group__ble__service__api___a_i_o_s__server.rst
   group__group__ble__service__api___a_i_o_s__client.rst
   group__group__ble__service__api___a_i_o_s__definitions.rst